echo off
cls
if x%1==x goto noparm
echo Welcome to the ShareWare Version of Death by Dark Shadows v1.5
echo .
echo This adventure requires at least 5 Megabytes of disk space available on 
echo your %1 Drive in a directory called %1\SHADOWS. If this is NOT acceptable 
echo press CTRL BREAK now OR
echo .
pause
echo Installing please wait...
mkdir %1\shadows
copy install.bat %1\shadows
copy shadows1.exe %1\shadows
copy shadows2.exe %1\shadows
copy shadows3.exe %1\shadows
copy shadows4.exe %1\shadows
copy shadows5.exe %1\shadows

echo .
%1
cd %1\shadows
shadows1
shadows2
shadows3
shadows4
shadows5
shadows.bat
GOTO end1
: noparm
echo         INVALID FORMAT: You must specify which hard drive you want to 
echo                         install to...
echo .
echo         Type INSTALL (hard disk letter)
echo         Example: INSTALL C:
: end1
